<?php
session_start();
ob_start();
require "../model/configuration.php";
$msg = NULL;
if(isset($_POST['prdct_add']))
{
	$machinesname = preg_replace('/\s+/', ' ', $_POST['machinesname']);
	$machinesdesc=$_POST['machinesdesc'];
	$machinesimpcharge=$_POST['machinesimpcharge'];
    $machinesadditimpcharge=$_POST['machinesadditimpcharge'];
	$query = $db->execute("INSERT INTO machines_table(Machine_Name,description,impression_charge,additional_impression_charge) VALUES('$machinesname','$machinesdesc','$machinesimpcharge','$machinesadditimpcharge')");
	header("location:../Pages/machines_add.php");
}
?>